Bug 1007217 - [bn_IN] [Web UI: Subscriptions - Red Hat Subscriptions] Typo error
[bn_IN] [Web UI: Subscriptions - Red Hat Subscriptions] Typo error
Status: CLOSED WONTFIX
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.3
All Linux
unspecified Severity low
: rc
: ---
Assigned To: Katello Bug Bin
SAM QE List
: Translation
Depends On:
Blocks: sam20-tracker
  Show dependency treegraph
 
Reported: 2013-09-12 02:58 EDT by Saibal Ray
Modified: 2015-02-16 20:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-02 15:45:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen shot (117.97 KB, image/png)
2013-09-12 02:58 EDT, Saibal Ray
no flags Details

  None (edit)
Description Saibal Ray 2013-09-12 02:58:30 EDT
Created attachment 796646 [details]
Screen shot

Description of problem:
[Web UI: Subscriptions - Red Hat Subscriptions] Typo error

Version-Release number of selected component (if applicable):

katello 1.3
How reproducible:


Steps to Reproduce:
1.Upload a Subscription Manifest
2.Check on the Details tab.
3.

Actual results:
Typo error

Expected results:


Additional info:
Screen shot attached
Comment 1 Bryan Kearney 2013-12-02 15:45:58 EST
The move to Foreman and the new UI invalidates all previous localization testing. We will need to do a full pass through the UI again.

Note You need to log in before you can comment on or make changes to this bug.